openSUSE 10 Security Update : tomcat55 (tomcat55-6369)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update of tomcat fixes several vulnerabilities :

- CVE-2008-5515: RequestDispatcher usage can lead to
information leakage

- CVE-2009-0033: denial of service via AJP connection

- CVE-2009-0580: some authentication classes allow user
enumeration

- CVE-2009-0781: XSS bug in example application cal2.jsp

- CVE-2009-0783: replacing XML parser leads to information
leakage Additionally, non-security bugs were fixed.

Solution :

Update the affected tomcat55 packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N)
Public Exploit Available : true

Family: SuSE Local Security Checks

Nessus Plugin ID: 42037 ()

Bugtraq ID:

CVE ID: CVE-2008-5515
CVE-2009-0033
CVE-2009-0580
CVE-2009-0781
CVE-2009-0783

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now